/* Browser default css stripping*/
:link,:visited { text-decoration:none }
ul { list-style:none }
/*h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input { margin:0; padding:0 }*/

pre,code { font-size:1em; }
ul,ol,li,pre,form,body,html,fieldset,input { margin:0; padding:0 }

a img,:link img,:visited img { border:none }
address { font-style:normal }

#logos { position:relative; width:100%; text-align:center; padding-top:50px; }
#logos img { margin-bottom:30px; }

/* NAVIGATION TREE */
.steps { padding:10px 10px 14px 22px; overflow:hidden; }
a.selected { background-color: #fff !important; color: #000 !important; }
#regionscontainer { }
#topicscontainer { background: #fdd6a5; }


/* RESULTS BOX */
#resultscontainer { position: relative; margin:0 20px 0 0; background-color:#fff !important; padding:0 0 20px 0;  }
/*h3.icon { margin: .2em; padding: 13px 0 10px 30px; color:#000; font-size:1em;}*/
h3#articleresultstitle { height:20px; background: #ece9e6 url(images/articleresultstitle_bg.jpg) no-repeat; padding: 3px 0 3px 33px; color:#000; font-size:1.1em; border-bottom:1px solid #ccc8c3; }
#resultscontainer img { padding:3px 5px 0 0;}
#results { width: 100%;  max-height: 120px; overflow: auto;  padding-top:10px; background-color: #fff; }
.result { padding: 1px; border-bottom: solid 1px #ddd0bf;}
.result a { color: #dd4522; font-size:0.9em; font-family:Tahoma, sans-serif; }
.result a:hover { text-decoration:underline; }
.result h3 { margin: 0 5px 0 5px; padding: 0; }
.Reference_Headline { color: #7d5c00; font-size:1.1em; font-family:Arial, sans-serif; font-weight:bold; }
.result p { font-size:0.9em; line-height:1.4em; padding: 2px 0px 4px 10px; margin: 0px; font-family:Tahoma, sans-serif; }
#results { font-size:0.9em;}
#results p { padding:0 10px 0 10px; font-size:0.9em;}

/*RIGHT ACCORDIAN BOX*/
div.rightBoxcontainer { margin-right:20px; background-color: #FFF; /*border: 1px solid #c3c1b4;*/ width: 200px; height: 360px; font-family:Arial, Helvetica, sans-serif; margin-bottom:100px; }
.label , .content { width: 100%; }
.label { background: #e2c9ab; border-bottom: 1px solid #fff; cursor:pointer; font-size:0.9em; font-weight:bold; color:#967349; line-height:2em; text-indent:10px; }
.label:hover { background: #d7bd9e; color:#794f25; }
.content { background: #f8f3ed; font-size:0.8em; padding:10px 0; overflow:auto; }
.content p { padding:0 10px; }

/* Recently Viewed */
#viewedarticles a { color: #dd4522; font-size:0.9em; font-family:Tahoma, sans-serif; }
#viewedarticles { padding: 0 10px 0 25px; }
ol#viewedarticles li { border-bottom:1px solid #ddd0bf; padding:4px 0; }

#bttnToggleResults { cursor:pointer; }

/* ARTICLE STYLES */
#contentArticle, #contentViewMain, #contentSearch { padding:10px; }
#contentArticle li p { margin:0; padding:0; }
#contentArticle ul {list-style-type:disc; padding: 0 10px 0 40px; font-size:1.1em; line-height:1.3em; font-family:Arial, Helvetica, sans-serif;}
#contentArticle ol { padding: 10px 10px 10px 40px; font-size:1.1em; line-height:1.7em; font-family:Arial, Helvetica, sans-serif; }
#contentArticle li { line-height:1.8em; }
#contentArticle ul li ul { list-style-type:circle; }
#contentArticle ul li ul li ul { list-style-type:square; }
#article p { font-size:1em; line-height:1.7em;}
a.anchor:hover, a[name]:hover { text-decoration:none; }
#contentArticle img { /*border:1px solid black;*/ }
#articletools { padding:15px 15px 0 15px; margin: 0 0 15px 0; }
#articletools img { padding: 0 8px 2px 0; }
#article { padding:0 20px 0 20px; }
h2#articletitle { font-size:1em; color:#000000;}
#articletitle { display:none; margin:20px 0 20px 10px; padding:3px 10px; background-color:#f9f9f9; }

/* START image caption boxes */
table.image { border-style: none; }
div.image, table.image { padding: 10px; }
div.image img { display: block; }
div.img p, table.image p { margin-top: 1px; }
div.floatright, table.floatright { margin: 0 0 10px 10px; float: right; }
div.floatleft, table.floatleft { margin: 0 10px 10px 0; float: left; }
/*div.floatleft p, div.floatright p, table.image p { font-size:0.9em; font-style:italic; }*/
/*div.floatleft p, div.floatright p, table.image p,*/ .Caption, .caption, p.Caption, p.caption, table .Caption, table .caption, table p.Caption, table p.caption, table tr td p.Caption { font: italic 0.9em Verdana, sans-serif !important; color: #8C723C; padding:0 5px 5px 5px !important; }
td.caption { padding:0 !important; font-size:1em !important; }
/* END image caption boxes */

/* SAVANNA STYLE */
.SavannaLinks { font: 1.7em/1.4em "Trebuchet MS", "Helvetica", sans-serif; color: #E78113; }
.byline { font: 1.4em/1.4em "Trebuchet MS", "Helvetica", sans-serif; color: #E9AA24; }
.intro { font: italic 1.2em/1.4em "Trebuchet MS", "Helvetica", sans-serif !important; color: #B6995B; }
/*p.smallText { font: 0.8em/1em "Trebuchet MS", "Helvetica", sans-serif; color: #513D13; }*/
.smalltext, .smallText { font-size:.88em; line-height:1.5em; }

.IntroText, .introtext { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; padding-right: 30px; padding-left: 30px; }

/* START box styles */
.boxBlue { background-color: rgb(223, 238, 250); }
.boxTan { background-color: #F8EADC; }
.boxBlue, .boxTan { padding:8px 6px 8px 10px; }
/* END box styles */

/*Linked Modules*/
.Article, .Contact, .Link, .Document, .Related, .Audio, .Video, .Feedback, .EmailListSignUp, .Reference { clear:both; margin:20px 0; font-size:0.9em; }

.Article h2, .Contact h2, .Link h2, .Document h2, .Related h2, .Audio h2, .Video h2, .Feedback h2, .EmailListSignUp h2, .Reference h2
{ margin-left:-10px; display:block; background: #f0e2d2; border-left:6px solid #000; color:#000; padding:3px 5px 3px 8px; font: bold 1em/1.8em Verdana, sans-serif !important; width:100%; }

.Article h2.summary { margin-left:0px; background: Transparent; border-left:none; padding:0px; font: bold 1.3em/1.4em 'Verdana', sans-serif; color: #a02e0b; width:auto; }
